"ZYJMJRefreshHeaderIdleText" = "下拉可以刷新";
"ZYJMJRefreshHeaderPullingText" = "鬆開立即刷新";
"ZYJMJRefreshHeaderRefreshingText" = "正在刷新數據中...";

"ZYJMJRefreshAutoFooterIdleText" = "點擊或上拉加載更多";
"ZYJMJRefreshAutoFooterRefreshingText" = "正在加載更多的數據...";
"ZYJMJRefreshAutoFooterNoMoreDataText" = "已經全部加載完畢";

"ZYJMJRefreshBackFooterIdleText" = "上拉可以加載更多";
"ZYJMJRefreshBackFooterPullingText" = "鬆開立即加載更多";
"ZYJMJRefreshBackFooterRefreshingText" = "正在加載更多的數據...";
"ZYJMJRefreshBackFooterNoMoreDataText" = "已經全部加載完畢";

"ZYJMJRefreshHeaderLastTimeText" = "最後更新：";
"ZYJMJRefreshHeaderDateTodayText" = "今天";
"ZYJMJRefreshHeaderNoneLastDateText" = "無記錄";
